Subject: Re: [lojban] An asbestos question about Linux from scratch

From: Robin Lee Powell <[email-masked]>
Date: Tue, 4 Sep 2001 09:53:14 -0700

On Tue, Sep 04, 2001 at 11:12:04AM -0400, Pierre Abbat wrote:
> On Tuesday 04 September 2001 10:46, [email-masked] wrote:
> > So I get this Linux cd (my Windows C compiler inhaleth mightily) and
> > it says to copy boot.img, and supp.img and rawrite.exe to a temp
> > file on my harddisk, then use rawrite to copy image and supp to
> > floppies. Having done that, and rebooted with image disk in A, I am
> > back in Windows ME and a quick check tells me that the floppy I
> > formatted just before loading image is unformatted (Want to format
> > it now?).
> >
> > Any educated (hell, ignorant would help) guesses about wha'hoppen?
> 
> la .uindoz. cu zgana la me FAT poi datnysroci'e po'o .ije la'a le
> cukyvelvei cu se tarmi la me EXT2

Nothing to do with it. These are supposed to be boot floppies, the
filesystem is irrelevant.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/